/* global section color */
.bg-light-section {
    background-color: #cadef3;
}
.bg-main-col {
    background-color:  #051120;
}
/* footer start */
#social-icons ul {
    display: flex;
    justify-content: center;
    padding-top: 15px;
}
#social-icons ul li {
    list-style: none;
}
.footer-image {
    opacity: 0.4;
    text-align: center;
    font-size: 8rem;
}  
.image-footer-main {
    display: block;
}
#fs-logo-footer {
    font-size: 6rem;
    color: #deded7a5;
    font-family: arial black, sans-serif;
}
.footer-ul {
    list-style-type: none;
}
.bg-copyright {
    background-image: linear-gradient(to right top, #032d5a, #00325c, #00375d, #003c5e, #00405f, #004662, #004b64, #005165, #005969, #00616b, #00686c, #0f706b);
}
.footer-heading {
    font-weight: 900;
}
.footer-section {
    background-image: url("../image/footer-new-img.png");
    border-top: 3px solid #cacac6;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
  }
.icon-custom {
    color: #cacac6;
  }
  .icon-custom:hover {
    color: #22A3F2 !important; 
  }
.footer-ul li a:hover {
    color: #22A3F2 !important; 
  }
  .footer-text p:hover {
    color: #22A3F2 !important; 
    cursor: pointer;
  }
  .license-text {
    font-size: 0.7rem;
  }
/* footer end */

/* terms and condition */
#t-c-logo {
    font-size: 3rem;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}
/* about us start */
.bg-about-image {
    background-image: url("../image/breadcrumb_image_10x.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 150px 50px 100px 50px ;
    background-position: center;
}
.about-img .img-fluid {
    max-width: 87%;
    margin-left: 46px;
}
.about-span {
    color:#002249;
    font-family: 'Poppins', sans-serif;
    z-index: 1000;
}
.about-us {
    padding:px;
} 
.about-image {
    height: 100vh;
    width: 100%;
}
.about-big {
    color: #002249;
    font-size: 1.8rem;
    font-weight: 800;
}
.about-text {
    word-spacing: 0.3rem;
    line-height: 2rem;
    font-size: 1rem;
}
.image-graphic {
    padding: 0;
    position: absolute;
    top: 312px;
    right: -2px;
}
.image-graphic2 {
    padding: 0;
    position: absolute;
    top: 324px;
    right: 142px;
}
/* about us end */

/* counter number start */

.counter-number {
    justify-content: space-around;
    font-size: 10vh;
    width: 100%;  
}
.pride-number {
    color: #051120;
    font-size: 3vw;
    font-weight: 900;
}
.count-icon {
    position: relative;
    top: 15px;
}
/* counter number end */

/* about us sec1 */
.pt{
    padding-top: 110px;
}
.text-justify {
    text-align: justify;
}
.no-linees {
    border: 2px solid;
    color: #ffffff;
}
/* product page start */
.comman-product {
    height: 800px;
    background-size: cover;
    background-position: center;
}
.comman-black-box {
    background-color: rgba(0, 0, 0, 0.692);
    height: 800px;
}
.fs-comman {
    font-size: 20vh;
}
.fs-comman ~p{
    font-size: 5vh;
}
/* contact page start */
.custom-bl-col {
    color: #454848;
    font-size: 1rem;
}
  /* navigation */
  .logo-design {
    font-family: arial;
  }
  @media (max-width: 425px) {
    .pt-about {
        padding-top: 0px  !important;
    }
    .pb-about {
        padding-bottom: 15px  !important;
    }
  }
 @media (max-width: 768px) {
    .banner {
      height: 300px;
    }
    .banner-title {
      font-size: 36px;
      margin-bottom: 10px;
    }
    .banner-description {
      font-size: 18px;
      margin-bottom: 10px;
    }
    .banner-button {
      font-size: 14px;
      padding: 10px 20px;
    }
    .footer-link {
        text-align: center;
    }
    .bg-image {
        background-image: url(../image/slider.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position:right;
    }
    .about-big {
        font-size: 1.3rem;
    }
  }
@media (max-width: 767px) {
    .wrapper .home-banner h1 {
        font-size: 12vw;
    }
    #fs-logo-footer {
        display: none;
    }
    .media-text-footer {
        text-align: center  !important;
    }
    .pride-number {
        font-size: 8vw;
        padding: 0 10px;
    }
    .footer-ul-icon {
       justify-content: center;
    }
}
  
  @media (max-width: 991px ) {
    .image-footer-main {
        display: none;
    }
    .circal-display {
        display: none;
    }
    .pt-about {
        padding-top: 50px  !important;
    }
    .pb-about {
        padding-bottom: 50px  !important;
    }
    .img-display {
        display: none;
    }
    
  }
  @media screen and (min-width: 992px) and (max-width: 1199px ) {
    .pt-about {
        padding-top: 45px  !important;
    }
    .pb-about {
        padding-bottom: 45px  !important;
    }
  }





  


